<!--breadcrumb start-->
<div class="v-breadcrumb ">
    <div class="container">
        <div class="row">
            <div class="col-12">

                <?php if (is_archive()) { ?>
                    <h1 class=" text-blue text-uppercase"><?php the_archive_title(); ?></h1>
                <?php } else { ?>
                    <h1 class=" text-blue text-uppercase">All Blog</h1>
                <?php } ?>
            </div>
        </div>
    </div>
</div>
<!--breadcrumb end-->


<div class="container my-5">
    <div class="row">
        <div class="col-lg-9">
            <div class="row">
                <?php if (have_posts()) : ?>
                    <!-- the loop -->
                    <?php while (have_posts()) : the_post(); ?>

                        <div class="col-lg-6 col-md-6 ">
                            <div class="v-blog-box">
                                <div class="v-blog-img">
                                    <a href="<?php the_permalink(); ?>">
                                        <?php
                                        $postThumbUrl = get_the_post_thumbnail_url();
                                        if (!empty($postThumbUrl)) { ?>
                                            <img class="w-100 h-100" src="<?php the_post_thumbnail_url('large') ?>"
                                                 alt="<?php the_title(); ?>">
                                        <?php } else {
                                            ?>
                                            <img src="<?php echo get_stylesheet_directory_uri() ?>/assets/img/no-image.jpg"
                                                 alt="<?php the_title(); ?>">
                                        <?php } ?>
                                    </a>
                                </div>
                                <div class="v-blog-short pt-4">

                                    <?php get_template_part('inc/category'); ?>
                                    <div class="v-post-title pt-3 pb-2">
                                        <h5><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h5>
                                    </div>
                                    <div class="v-data-author">
                                        <?php get_template_part('inc/date'); ?>
                                        <?php get_template_part('inc/author'); ?>
                                    </div>

                                </div>
                            </div>
                        </div>


                    <?php endwhile; ?>
                    <!-- end of the loop -->
                    <?php wp_reset_postdata(); ?>
                <?php else : ?>

                    <p class="text-center"><?php _e('Sorry, no posts matched your criteria.'); ?></p>
                <?php endif; ?>

                <div class="col-12 text-center pb-5">

                    <nav class="pagination d-block">
                        <?php wpbeginner_numeric_posts_nav(); ?>
                    </nav>
                </div>
            </div>
        </div>
        <div class="col-lg-3">
            <?php if (have_rows('sidebar_image','option')): ?>
                <?php while (have_rows('sidebar_image','option')): the_row();
                    $image= get_sub_field('image');
                    ?>
                    <div class="sidebar-img pb-3">
                        <a href="<?php the_sub_field('link');?>">
                            <img src="<?php echo esc_attr($image['url'])?>"
                                 alt="<?php echo esc_attr($image['alt'])?>">
                        </a>
                    </div>

                <?php endwhile; ?>
            <?php endif; ?>

        </div>


    </div>
</div>
