<?php get_header(); ?>
<!--===body===-->
<div class="v-app mw-1000 m-auto">

    <div class="v-breadcrumb text-center">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <a href="<?php echo home_url(); ?>" class="text-blue">Home</a> <img class="px-3"
                                                                                        src="<?php echo get_stylesheet_directory_uri() ?>/assets/img/b-line.png"
                                                                                        alt="Blog">
                    <span class="text-blue">Blog</span>
                    <h1 class=" text-blue mb-0"><?php the_title(); ?></h1>
                    <div class="v-blog-additional pb-3">
                        <?php get_template_part('inc/category'); ?>
                        <?php get_template_part('inc/date'); ?>
                    </div>

                    <span>Share With</span>
                    <?php
                    $postUrl = 'http' . (isset($_SERVER['HTTPS']) ? 's' : '') . '://' . "{$_SERVER['HTTP_HOST']}{$_SERVER['REQUEST_URI']}";
                    ?>
                    <a class="px-3" href="https://www.facebook.com/sharer/sharer.php?u=<?php echo $postUrl; ?>"><i
                                class="fab fa-facebook-f"></i></a>
                    <a class="px-3" href="whatsapp://send?text=<?php echo $postUrl; ?>"><i class="fab fa-whatsapp"></i></a>
                    <a class="px-3"
                       href="https://twitter.com/intent/tweet?url=<?php echo $postUrl; ?>&text=<?php echo the_title(); ?>&via=<?php the_author_meta('twitter'); ?>"><i
                                class="fab fa-twitter"></i></a>
                    <a class="px-3" href="https://www.linkedin.com/cws/share?url=<?php echo $postUrl; ?>"><i
                                class="fab fa-linkedin-in"></i></a>
                </div>
            </div>
        </div>
    </div>

    <!--blog listing start-->
    <div class="container pb-100 pt-5">
        <div class="container">
            <div class="col-12">
                <?php
                $postThumbUrl = get_the_post_thumbnail_url();
                if (!empty($postThumbUrl)) { ?>
                    <img class="mb-3" src="<?php the_post_thumbnail_url('large') ?>"
                         alt="<?php the_title(); ?>">
                <?php } ?>
                <div class="v-blog-details">
                    <?php the_content(); ?>
                </div>
                <div class="author">
                    <div class="v-tag">

                        <?php get_template_part('inc/tag'); ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--blog listing end-->
</div>
<!--===body===-->
<?php get_footer(); ?>
