<div class="bg-green-shadow py-5 ">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 py-5">
                <div class="pe-lg-5 me-lg-5">
                    <h6 class="text-uppercase text-green"><?php the_field('address_heading'); ?></h6>
                    <h3 class="py-3">
                        <?php the_field('address_subheading'); ?>
                    </h3>
                    <p> <?php the_field('address_text'); ?></p>
                    <a href="tel:<?php the_field('phone'); ?>" class="d-flex py-3">
                        <div class="v-icon pt-1">
                            <i class="fas fa-phone-alt"></i>
                        </div>
                        <div>
                            <span class="text-uppercase text-secondary vfw-600">Phone</span>
                            <h6 class="pt-1"><?php the_field('phone'); ?></h6>
                        </div>
                    </a>
                    <a href="mailto:<?php the_field('email'); ?>" class="d-flex  py-3">
                        <div class="v-icon pt-1">
                            <i class="fas fa-envelope"></i>
                        </div>
                        <div>
                            <span class="text-uppercase text-secondary vfw-600">Email</span>
                            <h6 class="pt-1"><?php the_field('email'); ?></h6>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-lg-6  py-3">
                <div class="bg-white p-md-4 p-2 rounded-3 v-form">
                    <?php
                    $contact_form_shortcode = get_field('contact_form_shortcode')
                    ?>
                    <h3 class="ps-3"><?php the_field('contact_form_title'); ?></h3>
                    <?php echo do_shortcode($contact_form_shortcode) ?>
                </div>
            </div>
        </div>
    </div>
</div><?php
